/* ===============CSS 2SXC  =================================CSS 2SXC =================*/

/* Links SuperHeader & SuperFooter*/
ul.ald_horizontalmenu {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.ald_horizontalmenu li {
	float: left; 
}

ul.ald_horizontalmenu li a {
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid;
}

ul.ald_horizontalmenu li:last-child a {
	border-right: none;
}

/* Menu Footer verticals links*/

ul.ald_linkfooter {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.ald_linkfooter li {
	line-height: 11px;	
	margin-bottom: 5px;
}

/* ============== BlockIcon=============== BlockIcon ====================BlockIcon V3*/

.BlockIcon {
	min-height:70px;
  margin:0 0 10px 0;
  padding:10px 6px 10px 6px;
}

.BlockIconBgBlue3 {
	background-color:#16becf;
}

.BlockIcon img{
  float:left;
}

.BlockIconTitle {
	color: White !important;
  text-decoration: none !important;
  font-size: 16px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 0 0 0 6px;
  font-weight: 400; 
}

.BlockIconShortText {
	color: White !important;
  text-decoration: none !important;
  font-size: 17px;
  padding: 0 0 0 6px;
  font-weight: 300;
}

/* ============== QuickAccess =============== QuickAccess========================V3*/

.QuickAccess {
  min-height: 315px;
  margin: 0;
  padding: 0;
	background-color: #a4a5a5;
}

.QuickAccess h3 {
	text-align :center;
  color: White!important;
  line-height: 20px;
  vertical-align: middle;
  margin: 0;
  padding: 20px 0 0 0;
  font-weight: 400!important;
}

div.QuickAccess hr {
  background-image: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,254,0.80), rgba(255,255,255,0));
}

div.QuickAccess ul {	
	list-style-type: none;
  margin: 0;
  padding: 0;
}

.QuickAccess li:hover {
  background-color: #b8b7b7;
}
.QuickAccessTitle a {
	text-decoration: none!important;
	color: White!important;
  font-size: 16px;
  line-height: 50px;
  font-weight: 400;
  display: block;
	width: 100%;
	margin: 0;
	padding-left: 15px;
}
.QuickAccessTitle span {
	float:right;
  padding-right:10px;
}

/* ============== BoxIcon Square =============== BoxIcon Square=================V3*/

.BoxIcon{
	text-align:center;
  min-height:216px;
  margin:0;
  padding:0;
  line-height: 18px;
}
.BoxIcon a{
	text-decoration: none !important;
}

/*------------------BackGround BoxIcon----------------*/
.BoxIconBgBlue1{
	background-color:#0071b9;
}
.BoxIconBgBlue2{
	background-color:#005d83;
}
.BoxIconBgWhite{
	background-color:#FFFFFF;
}

/*------------------Txt color-----------*/
.BoxIconTxtBlue1{
	color:#0071b9;
}
.BoxIconTxtBlue2{
	color:#005d83 !important;
}
.BoxIconTxtWhite{
	color:#FFFFFF !important;
}

/*-------------texte------------*/

.BoxIconTitle {
  font-size: 18px !important;
  line-height: 70px !important;
  letter-spacing: 0 !important;
  margin-bottom: 0 !important;
}
.BoxIcon img{
  margin: 0 Auto 20px Auto;
  display:block;
}
.BoxIconShortText{
  font-size: 13px !important;
  margin: 0;
  padding: 0;
  font-weight: 600 !important;
  margin-bottom: 0 !important;
  line-height: 18px;
}

/*==================  Ask ============================= Ask ============ V3*/
.ALD_Ask img {
	float: left;
  margin: 15px 5px;
}
.ALD_Ask {
	background-color:#e01428;
  min-height: 70px;
  margin-bottom :10px;
}
.ALD_Ask a {
	text-decoration:none !important;
  color:#FFFFFF !important;
  font-size: 16px;
 	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 70px;
  font-weight: 400;
}

/* ==== Contact US Already Client Page======= Contact US  Already Client Page==============V3*/

.ContactUsPage img{
	float:left;
}
.ContactUsPageTitle{
	font-size: 30px!important;
  padding: 25px 0 10px 80px;
  font-weight: 400!important;
 } 
.ContactUsPageLongText {
	text-align: justify;
  line-height: 12pt;
}
.AlreadyClient {
	background-color:#0071b9;
  text-align: center;
  box-sizing: border-box;
  border-bottom: 10px solid #efebee;
  border-right: 10px solid #efebee;
	border-left: 10px solid #efebee;
	min-height: 160px ; 
}
.AlreadyClientTitle {
  color: White ;
  font-size: 20px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;/*!important;*/
  padding: 25px 0 20px 0;
  margin:0;
  font-weight: 400;
}
.AlreadyClientMake {
 	margin:0 0 20px 0! important;
  font-family: Arial, sans-serif;
}
a.AlreadyClientLost {
  font-family: Arial, sans-serif;
	color: White !important;
	text-decoration:underline;
	display:block;
	font-size: 12px;
	height: 50px; 
}
/*========================================PICTO TITLE ==============================*/
.pictotitle img{
  float:left;
}
.pictotitle H2 {
	margin-left: 140px;
	min-height:122px;
  padding-top: 20px;
}
/*====================================BUTTON PICTO MORE===============================V3*/
.btn-pictomore {
  float:right;
  background-color:#16becf;
  border-radius:0!important;
	margin-bottom: 20px!important;
}
.btn-pictomore img {
	margin: 0 0 0 15px;
}

.btn-pictomore a,.btn-pictomore a:hover {
  text-align: right;
	text-decoration: none!important;
  color: White!important;
}

.pictomoreclearfix{
  clear: both;
}
/*-----------------------Button Picot more Grey Full Width-----------*/
.btn-pictomoregrey {
  background-color:#a4a5a5;
  border-radius:0!important;
  margin-bottom: 10px!important;
  width: 100%;
 }
 .btn-pictomoregrey img {
  float:right;
  margin: 0 0 0 15px;
}
.btn-pictomoregrey a,.btn-pictomoregrey a:hover {
  text-decoration: none!important;
  color: White!important;
}

.btn {
  text-align: left;
}
/*====================================PICTO SERVICES=======================V3*/

.pictoservices{
	Text-align:center;
  padding:0;
}
.pictoservicescontent {
	margin-bottom: 20px;
}
.pictoservicescontent a, .pictoservicescontent a:hover{
	text-decoration:none!important;	
	font-weight: 600!important;
	color: #777!important;
}
.pictoservicestitle {
  color:#0071b9;
  font-size: 20px;
  line-height: 35px;
  font-weight: 500;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.pictoservicescontent img{
 	margin:5px auto 5px auto;
}
.pictoservicesshorttext {
	font-family: Arial, sans-serif;
  min-height:50px;
  line-height: 16px;
  margin:0;
}
/*=============================================baseline==================================*/
.baseline {
	float: left;
	font-size: 24px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#666;
  line-height: 44px;
  letter-spacing: -1px;
}

/*=============================================Socials==================================*/
ul.ald_socials {
	list-style-type: none;
	margin: 0 auto 10px;
  padding:0;
}
ul.ald_socials li {
	display:inline-block;
	padding-right: 5px; 	
}
/*=============================================CorpoblueBarContent==================================*/
h2.CorpoblueBarContent {
  margin-top: 10px;
  padding: 20px 0 20px 35px;
  border-left: 4px solid;
  border-color: #0071b9;
}
div.CorpoblueBarContent {
  padding-left: 35px;
}
.CorpoblueBarContent img {
  margin-bottom: 30px;
}

/*=============================================TitleH2corpoIcon==================================*/

div.corpoicon {
	margin-left: 140px;
  font-style: italic;
	color:#666;
}
.imgcorpoicon img {
	float: left;
}
.corpoicontitle {
	font-style:normal;
  min-height: 130px;
  padding-top: 25px; 	
}

/* Fix icons (quick insert) linked to the 8.4.8 version */

.sc-content-block-menu {
    display: none!important;
}

.sc-cb-highlight-for-insert {
    background-color: inherit!important;
}